### Property

# WebKit ResponsePolicyDecision:response

#### Declaration

    property response: WebKit.URIResponse [ read ]

#### Description [src]

This property contains the `WebKitURIResponse` associated with this policy decision.

Type: | `WebKitURIResponse`

Getter method | `webkit_response_policy_decision_get_response()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no